// Autogenerated from VersionControl.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Version Control Support")]
[assembly: AssemblyDescription ("A MonoDevelop addin for using version control systems like Subversion")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
